.typo3-mrrealestate table {
	width: 100%;
	margin-top: 18px;
	border: 1px solid #aaa;
}

.typo3-mrrealestate tr:first-child {
	background-color: #cacaca;
}

.typo3-mrrealestate tr th,
.typo3-mrrealestate tr td {
	padding: 6px;
}

.typo3-mrrealestate tr th:first-child,
.typo3-mrrealestate tr td:first-child {
	width: 40%;
	padding-left: 12px;
}

.typo3-mrrealestate tr th:last-child,
.typo3-mrrealestate tr td:last-child {
	padding-right: 12px;
}

.typo3-mrrealestate .alert {
	margin-top: 18px;
	margin-bottom: 0;
}

.map-wizard .google-map {
	width: 100%;
	height: 450px;
	margin-top: 15px;
	-webkit-box-shadow: 0 0 15px 0 #888;
	-moz-box-shadow: 0 0 15px 0 #888;
	box-shadow: 0 0 15px 0 #888;
}

.map-wizard .form-control, .map-wizard button {
	float: left;
}

.map-wizard .form-control {
	max-width: 720px;
	margin-right: 15px;
}

.modal-image-manipulation .btn-group-justified, .modal-image-manipulation .btn-group-justified > .btn {
	display: block;
}

.modal-image-manipulation  .btn-group-justified > .btn {
	width: auto;
}

.modal-image-manipulation .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-radius: 0;
}

.modal-image-manipulation .btn-group .btn + .btn {
	margin-left: 0;
}
